
.tab_container
{
	left:90px;
	position: relative;
	border-style:solid;
border-width:1px;
border-color:#ff9933;
border-color:white;
	width: 620px;
	
	
	background-color: #ffffff;
	
}

.tabbed_content {
	background-color: #000000;
		background-color: #ffffff;
			/* background-image:url(../images/tab_bg.gif); */

		
			
			
	width: 620px;

}

.tabs {
	height: 62px;
	position: relative;
}

.tabs .moving_bg {
	background-color:#7F822A;
		background-color:#cc6600; /* orange */
	
	background-color:white;	
	
		
	background-image:url(../images/arrow_down_orange3.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	left: 0;
	padding: 15px;
	padding-bottom: 19px;
	padding-left: -29px;
	position: absolute;
	width: 125px;
	
	width:40px;
	
	
	z-index: 190;
}

.tabs .tab_item {
	display: block;
	float: left;
	padding: 15px;
	width: 125px;
	
	
		width: 40px;
		
	color: #ffffff;
	font-weight:bold;
	text-align: center;
	z-index: 200;
	position: relative;
	cursor: pointer;
	
	color:#cc3333;
			width: 20px;
}




.tabbed_content .slide_content {
	overflow: hidden;
	background-color: #000000;
		background-color: #ffffff;
	padding: 20px 0px 20px 20px;
	position: relative;
	width: 600px;

}

.tabslider {
	width: 5000px;
}

.tabslider ul {
	float: left;
	width: 560px;
	margin: 0px;
	padding: 0px;
	margin-right: 40px;
}

.tabslider ul a {
	color: #ffffff;
	text-decoration: none;
}

.tabslider ul a:hover {
	color: #aaaaaa;
}

.tabslider ul li {
	padding-bottom: 7px;
		line-height:140%;
				list-style-type: none;
		font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-style: normal; 
	line-height: 18pt; 
	font-weight: normal; 
	text-align: justify;
	color: #333;	
				
}



.quote_red{
color:#cc0033;
	font: 24px bold Times New Roman;
		font-weight: bold;
		vertical-align:middle;
}

.cont{
width:700px;
border-style:solid;
border-width:5px;
}